Monday, April 14, 2008

Upgrade Red Hat 9 to 2.6.0-test4 kernel

Firstly, you have to compile modutils, otherwise your 'make modules' will fail with many unresolved symbol errors. You can get modutils from here, or from this local mirror. I used version 0.9.13 and it worked fine.read more..

No comments:


uptime